html{
    font-family:Helvetica;
    background-color:#ddd;
}

.container{
    max-width:1200px;
    background-color:#fff;
    position:relative;
    margin-left:auto;
    margin-right:auto;
    padding:20px 50px;
    margin:50px;
}

.destaque{
    font-weight:bold;
}

/* cabeçalho */
.cabecalho{
    text-align:center;
}

.titulo-principal{
    font-size:40px;
}

.paragrafo-principal{
    font-style:italic;
}

/* corpo do site */
.img-destaque{
    text-align:center;
    margin-top:30px;
}

/* biografia */
.biografia-container{
    padding:25px 0;
    margin:25px 0;
    border-top:1px dashed #ddd;
    border-bottom:1px dashed #ddd;
}

/* citações */
.frase-container{
    background-color:#ddd;
    padding:30px;
}

.frase-container blockquote{
    font-weight:600;
    font-size:30px;
}

.frase container p{
    font-style:italic;
}

/* curiosidades */
.curiosidades-container{
    padding:25px 0;
    margin:25px 0;
    border-top:1px dashed #ddd;
    border-bottom:1px dashed #ddd;
}

.curiosidades-container li{
    height:30px;
}